

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 256px 0px 266px 168px;padding: 0px;border: none;width: 929px;}





#page_2 {position:relative; overflow: hidden;margin: 18px 0px 225px 98px;padding: 0px;border: none;width: 1182px;}





#page_3 {position:relative; overflow: hidden;margin: 22px 0px 16px 98px;padding: 0px;border: none;width: 1060px;height: 682px;}

#page_3 #p3dimg1 {position:absolute;top:256px;left:117px;z-index:-1;width:792px;height:426px;}
#page_3 #p3dimg1 #p3img1 {width:792px;height:426px;}




#page_4 {position:relative; overflow: hidden;margin: 18px 0px 199px 98px;padding: 0px;border: none;width: 1086px;}





#page_5 {position:relative; overflow: hidden;margin: 16px 0px 26px 98px;padding: 0px;border: none;width: 1182px;}





#page_6 {position:relative; overflow: hidden;margin: 34px 0px 65px 98px;padding: 0px;border: none;width: 1182px;}





#page_7 {position:relative; overflow: hidden;margin: 55px 0px 83px 98px;padding: 0px;border: none;width: 1182px;}





#page_8 {position:relative; overflow: hidden;margin: 26px 0px 400px 82px;padding: 0px;border: none;width: 1040px;}





#page_9 {position:relative; overflow: hidden;margin: 22px 0px 327px 98px;padding: 0px;border: none;width: 1182px;}





#page_10 {position:relative; overflow: hidden;margin: 18px 0px 76px 98px;padding: 0px;border: none;width: 995px;height: 626px;}

#page_10 #p10dimg1 {position:absolute;top:139px;left:118px;z-index:-1;width:877px;height:487px;}
#page_10 #p10dimg1 #p10img1 {width:877px;height:487px;}




#page_11 {position:relative; overflow: hidden;margin: 18px 0px 186px 44px;padding: 0px;border: none;width: 1192px;height: 516px;}

#page_11 #p11dimg1 {position:absolute;top:211px;left:0px;z-index:-1;width:1192px;height:305px;}
#page_11 #p11dimg1 #p11img1 {width:1192px;height:305px;}




#page_12 {position:relative; overflow: hidden;margin: 22px 0px 76px 98px;padding: 0px;border: none;width: 1182px;}





#page_13 {position:relative; overflow: hidden;margin: 0px 0px 91px 49px;padding: 0px;border: none;width: 1231px;}





.ft0{font: bold 52px 'Arial';line-height: 66px;}
.ft1{font: 59px 'Arial';line-height: 84px;}
.ft2{font: 37px 'Arial';line-height: 41px;}
.ft3{font: 37px 'Arial';margin-left: 11px;line-height: 41px;}
.ft4{font: 37px 'Arial';margin-left: 11px;line-height: 53px;}
.ft5{font: 37px 'Arial';line-height: 53px;}
.ft6{font: 37px 'Arial';line-height: 45px;}
.ft7{font: bold 59px 'Arial';line-height: 81px;}
.ft8{font: 34px 'Arial';line-height: 46px;}
.ft9{font: 35px 'Arial';margin-left: 11px;line-height: 41px;}
.ft10{font: italic bold 35px 'Arial';line-height: 41px;}
.ft11{font: 35px 'Arial';line-height: 41px;}
.ft12{font: 37px 'Arial';margin-left: 10px;line-height: 43px;}
.ft13{font: 37px 'Arial';line-height: 43px;}
.ft14{font: italic bold 37px 'Arial';margin-left: 10px;line-height: 41px;}
.ft15{font: italic bold 37px 'Arial';margin-left: 10px;line-height: 43px;}
.ft16{font: 37px 'Arial';margin-left: 10px;line-height: 44px;}
.ft17{font: 37px 'Arial';line-height: 44px;}
.ft18{font: italic bold 37px 'Arial';margin-left: 10px;line-height: 42px;}
.ft19{font: 37px 'Arial';line-height: 42px;}
.ft20{font: 37px 'Arial';margin-left: 10px;line-height: 41px;}
.ft21{font: italic bold 43px 'Arial';line-height: 51px;}
.ft22{font: 43px 'Arial';line-height: 51px;}
.ft23{font: italic 37px 'Arial';line-height: 41px;}
.ft24{font: 31px 'Arial';line-height: 35px;}
.ft25{font: 35px 'Arial';margin-left: 9px;line-height: 46px;}
.ft26{font: 35px 'Arial';line-height: 46px;}
.ft27{font: 37px 'Arial';margin-left: 9px;line-height: 53px;}
.ft28{font: 59px 'Arial';line-height: 66px;}
.ft29{font: 35px 'Arial';line-height: 39px;}
.ft30{font: italic 35px 'Arial';margin-left: 10px;line-height: 39px;}
.ft31{font: italic 35px 'Arial';line-height: 39px;}
.ft32{font: italic 35px 'Arial';line-height: 42px;}
.ft33{font: 35px 'Arial';line-height: 42px;}
.ft34{font: bold 34px 'Arial';line-height: 38px;}
.ft35{font: bold 37px 'Arial';margin-left: 26px;line-height: 41px;}
.ft36{font: bold 37px 'Arial';line-height: 41px;}
.ft37{font: 29px 'Arial';line-height: 32px;}
.ft38{font: 29px 'Arial';margin-left: 9px;line-height: 32px;}
.ft39{font: italic 29px 'Arial';line-height: 32px;}
.ft40{font: italic 29px 'Arial';line-height: 35px;}
.ft41{font: 29px 'Arial';line-height: 35px;}
.ft42{font: 29px 'Arial';margin-left: 9px;line-height: 34px;}
.ft43{font: italic 29px 'Arial';line-height: 34px;}
.ft44{font: 29px 'Arial';line-height: 34px;}
.ft45{font: italic bold 29px 'Arial';line-height: 32px;}
.ft46{font: italic bold 29px 'Arial';line-height: 36px;}
.ft47{font: italic 29px 'Arial';line-height: 36px;}
.ft48{font: 29px 'Arial';line-height: 36px;}
.ft49{font: 48px 'Arial';line-height: 54px;}
.ft50{font: 33px 'Arial';line-height: 39px;}
.ft51{font: 28px 'Arial';line-height: 31px;}
.ft52{font: 30px 'Arial';margin-left: 8px;line-height: 39px;}
.ft53{font: 30px 'Arial';line-height: 39px;}
.ft54{font: 33px 'Arial';margin-left: 8px;line-height: 39px;}
.ft55{font: 32px 'Arial';line-height: 36px;}
.ft56{font: 33px 'Arial';margin-left: 10px;line-height: 39px;}
.ft57{font: 33px 'Arial';margin-left: 10px;line-height: 38px;}
.ft58{font: 33px 'Arial';line-height: 38px;}
.ft59{font: 33px 'Arial';margin-left: 10px;line-height: 37px;}
.ft60{font: 33px 'Arial';line-height: 37px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 186px;}
.p1{text-align: left;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 184px;margin-top: 10px;margin-bottom: 0px;}
.p4{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 150px;margin-top: 12px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 35px;margin-top: 7px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 282px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 24px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p10{text-align: left;padding-left: 23px;padding-right: 108px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p11{text-align: left;padding-left: 23px;padding-right: 219px;margin-top: 12px;margin-bottom: 0px;text-indent: -23px;}
.p12{text-align: justify;padding-left: 23px;padding-right: 132px;margin-top: 4px;margin-bottom: 0px;text-indent: -23px;}
.p13{text-align: left;padding-left: 23px;padding-right: 123px;margin-top: 4px;margin-bottom: 0px;text-indent: -23px;}
.p14{text-align: justify;margin-top: 12px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 108px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 62px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 161px;margin-top: 12px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 137px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;margin-top: 70px;margin-bottom: 0px;}
.p20{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 224px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: justify;margin-top: 7px;margin-bottom: 0px;}
.p23{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 54px;padding-right: 293px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 360px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 19px;padding-right: 103px;margin-top: 5px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 19px;padding-right: 117px;margin-top: 4px;margin-bottom: 0px;text-indent: -19px;}
.p30{text-align: left;padding-left: 19px;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;text-indent: -19px;}
.p31{text-align: justify;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 19px;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 20px;padding-right: 328px;margin-top: 10px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 49px;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;padding-right: 319px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: left;padding-right: 107px;margin-top: 4px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 221px;margin-top: 1px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 21px;padding-right: 408px;margin-top: 5px;margin-bottom: 0px;text-indent: -21px;}
.p39{text-align: left;padding-left: 21px;padding-right: 170px;margin-top: 4px;margin-bottom: 0px;text-indent: -21px;}




